LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
PropertyValueState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | PropertyValueState { UNPROCESSED , PROCESSED , INVALID_NAME , INVALID_TYPE }
| defines the states of a property value in the process of obtaining the value (asynchronously). More...